<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/main.css">
    <script src="https://kit.fontawesome.com/244adc5054.js" crossorigin="anonymous"></script>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&display=swap" rel="stylesheet">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Design Architecture</title>
</head>
<body>
    <header>
        <nav>
            <img src="img/logo-nav.png" alt="logo" class="logo-nav">
            <span class="logo-nav-text font">
                Architect
            </span>
            <ul class="nav-ul font">
                <li class="nav-li">
                    <a href="" class="nav-a">
                        Home
                    </a>
                </li>
                <li class="nav-li">
                    <a href="" class="nav-a">
                        Architecture design                 
                    </a>
                </li>
                <li class="nav-li">
                    <a href="" class="nav-a">
                        Strange Buildings
                    </a>
                </li>
                <li class="nav-li">
                    <a href="" class="nav-a">
                        Magazine
                    </a>
                </li>
                <li class="nav-li">
                    <a href="" class="nav-a">
                        Blog
                    </a>
                </li>
                <li class="nav-li">
                    <a href="" class="nav-a">
                        News
                    </a>
                </li>
            </ul>
            <img src="./img/search.svg" alt="search" class="svg">
        </nav>
        <div class="header-bg">
            <div class="header-bg-brg">
                <h1 class="header-bg-h1 font">
                    The latest news on Design & Architecture
                </h1>
                <!-- <button class="header-bg-bt1 font">
                    Subscribe Now
                </button>
                <button class="header-bg-bt2 font">
                    Best Articles
                </button> -->
            </div>
        </div>
    </header>
    <main>
        <div class="posts">
            <h1 class="posts-h1">
                Most popular posts
            </h1>
            <div class="block">
                <div class="block-1">
                    <img src="./img/vanglo-house-1.png" alt="Vanglo House">
                        <p class="block-p font">
                            Vanglo House By LWPAC in Canada
                        </p>
                </div>
                <div class="block-2">
                    <img src="./img/sunrice_hotel.png" alt="Sunrice Expanse Hotel">
                        <p class="block-p font">
                           Sunrise Expanse Hotel in USA
                        </p>
                </div>
                <div class="block-3">
                    <img src="./img/ringve-museum-1.png" alt="Stargaze Resort & Spa">
                        <p class="block-p font">
                          Stargaze Resort & Spa in USA
                        </p>
                </div>
                <div class="block-4">
                    <img src="./img/vanglo-house-6.png" alt="Royal Blossom Hotel & Spa">
                        <p class="block-p font">
                            Royal Blossom Hotel & Spa in USA
                        </p>
                </div>
                <div class="block-5">
                    <img src="./img/p1_8.png" alt="Sunset Shack Hotel">
                        <p class="block-p font">
                            Sunset Shack Hotel in Spain
                        </p>
                </div>
                <div class="block-6">
                    <img src="./img/glorious_france.png" alt="Glorious Expanse Hotel">
                        <p class="block-p font">
                            Glorious Expanse Hotel in France                        </p>
                </div>
            </div>
        </div>
        <div class="clients">
            <div class="clients-bg">
                <h1 class="clients-h1 font">
                    Our most popular clients
                </h1>
                <hr class="line">
                <div class="clients-logo">
                    <img src="./img/logo1.png" alt="National Post">
                    <img src="./img/logo2.png" alt="Dryme">
                    <img src="./img/logo3.png" alt="House&Home">
                    <img src="./img/logo4.png" alt="Journy">
                </div>
            </div>
        </div>
        <div class="top">
            <h1 class="top-h1 font">
                Top rated
            </h1>
            <div class="top-img">
                <img src="./img/Kids-Store-Lighting-2.png" alt="Image 1">
                <img src="./img/Kids-Store-Lighting-1.png" alt="Image 2">
                <img src="./img/ia-Pools-1.png" alt="Image 3">
                <img src="./img/IA-Hourses-6.png" alt="Image 4">
                <img src="./img/IA-billionares-6.png" alt="Image 5">
                <img src="./img/Brazil-staduims-IA-1.png" alt="Image 6">
            </div>
        </div>

        <div class="news">
            <h1 class="news-h1">
                Hot news
            </h1>
                <div class="news-block">
                    <div class="news-1">
                        <img src="./img/post-1-img.png" alt="">
                        <h2 class="news-1-h2 font">
                            Prophecy Hotel & Spa in Emirate
                        </h2>
                        <p class="news-1-p font">
                            Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                            concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. 
                            Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                            concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
                        </p>
                    </div>
                    <div class="news-2">
                        <img src="" alt="">
                        <h2 class="news-2-h2">
                            
                        </h2>
                        <p class="news-2-p">

                        </p>
                </div>
            </div>
        </div>
    </main>
    <footer>
        <p class="footer-p font">
            All Rights Reserved © 2014  architect.com - Interior Design & Architecture Magazine
        </p>
        <div class="footer-logo">
            <img src="./img/footer-icon1.png">
            <img src="./img/footer-icon2.png" alt="LIOIT">
        </div>
    </footer>
</body>
</html>